# French translation of ghex.
# Copyright (C) 1998-2016 Free Software Foundation, Inc.
# This file is under the same license as the ghex package.
#
# Vincent Renardias <vincent@ldsol.com>, 1998-2000.
# Thibaut Cousin <cousin@clermont.in2p3.fr>, 1999.
# Christophe Merlet <redfox@redfoxcenter.org>, 2000-2006.
# Olivier Jousselin <ojousselin@pcaway.com>, 2002.
# Jonathan Ernst <jonathan@ernstfamily.ch>, 2006.
# Robert-André Mauchin <zebob.m@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: ghex 2.8.3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:46+0200\n"
"PO-Revision-Date: 2016-10-12 10:36+0200\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

#. TRANSLATORS: here, 'binary' means a binary file (not the base-2 numeric system)
#: ../data/ghex.desktop.in.h:5
msgid "binary;debug;"
msgstr "binaire;débogage;"

#: ../src/hex-dialog.c:67
msgid "Signed 64 bit:"
msgstr "Signé 64 bit :"

#: ../src/hex-dialog.c:68
msgid "Unsigned 64 bit:"
msgstr "Non signé 64 bit :"
